/**
* stylecss
* Feuille de style
*
* @version 1.0
*/

/**
* Contenu général
*/

html, body {
	margin: 0;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	color: #717171;
	font-family: Arial;
	font-size: 12px;
	background: url("../images/background.jpg") repeat-x scroll 0 0 #FFFFFF;
	 
}

img {
	border: none;
}

* {
	outline: none;
}

a {
	color: #DB0073;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.clear {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

.left {
	float: left;
}

.valign {
	vertical-align: middle;
}

.pink {
	color: #0083C8 !important;
}

div#global {
	margin: 0 auto;
	padding: 0;
	width: 990px;
	position: relative;
}

/**
* Header
*/

div#header {
	margin: 0;
	padding: 0;
	width: 990px;
	height: 78px;
	background: url('../images/logo.png') 0 10px no-repeat;
	position: relative;
}

div#header h1 {
	margin: 0;
	padding: 0;
	top: 25px;
	left: 30px;
	width: 230px;
	text-indent: -9999px;
	position: absolute;
}

div#header h1 a{
	margin: 0;
	padding: 0;
	height: 40px;
	text-indent: -9999px;
	display: block;
}

div#header h2 {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

div#social {
	margin: 0;
	padding: 0;
	bottom: 14px;
	left: 370px;
	width: 400px;
	position: absolute;
}

div#___plusone_0 {
	width:77px !important;
}

div.fb-like {
	vertical-align:top;
}

/**
* Menu
*/

div#menu {
	margin: 0;
	padding: 0;
	width: 990px;
	height: 31px;
	background-color: #ff9000;
	z-index:10000;
	position: relative;
}

div#menu ul {
	margin: 0 auto;
	padding: 0;
	width: 942px;
	height: 31px;
	list-style-type: none;
}

div#menu li {
	margin: 0;
	padding: 0;
	float: left;
}

a#mHome, a#mFAQ, a#mTestimonials, a#mContactUs, a#mCGV, a#mCharte, a#mRegister, a#mLogin {
	margin: 0;
	padding: 0;
	height: 31px;
	text-indent: -9999px;
	display: block;
}

a#mHome {
	width: 58px;
	background: url('../images/pmenu1.jpg') left top no-repeat;
}

a#mFAQ {
	width: 83px;
	background: url('../images/pmenu2.jpg') left top no-repeat;
}

a#mTestimonials {
	width: 108px;
	background: url('../images/pmenu3.jpg') left top no-repeat;
}

a#mContactUs {
	width: 130px;
	background: url('../images/pmenu4.jpg') left top no-repeat;
}

a#mCGV {
	width: 167px;
	background: url('../images/pmenu5.jpg') left top no-repeat;
}

a#mCharte {
	width: 158px;
	background: url('../images/pmenu6.jpg') left top no-repeat;
}

a#mRegister {
	width: 121px;
	background: url('../images/pmenu7.jpg') left top no-repeat;
}

a#mLogin {
	width: 117px;
	background: url('../images/pmenu8.jpg') left top no-repeat;
}

div#menu li:hover a, div#menu li a:hover, div#menu li a.active  {
	background-position: left bottom;
}

/**
* Zone central
*/

div#container {
	margin: 0;
	padding: 0;
	width: 990px;

	position: relative;
}

div#hContent {
	margin: 0px;
	padding: 5px 0 0 0;
	width: 990px;
	min-height: 15px;
	background-color: #fff;
	position: relative;
}

div#bandeau-code-de-conduite {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-code-de-conduite.jpg') no-repeat;
	position: relative;
}

div#bandeau-soutenir-meet-and-you {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-soutenir-meet-and-you.jpg') no-repeat;
	position: relative;
}

div#bandeau-Le-blog-de-meet-and-you-com {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-Le-blog-de-meet-and-you-com.jpg') no-repeat;
	position: relative;
}

div#bandeau-liens {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-liens.jpg') no-repeat;
	position: relative;
}

div#bandeau-securite {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-securite.jpg') no-repeat;
	position: relative;
}

div#bandeau-vie-privee {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-vie-privee.jpg') no-repeat;
	position: relative;
}

div#bandeau-politique-de-confidentialite {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-politique-de-confidentialite.jpg') no-repeat;
	position: relative;
}

div#bandeau-annonceur {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-annonceur.jpg') no-repeat;
	position: relative;
}

div#bandeau-recommandez {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-recommandez.jpg') no-repeat;
	position: relative;
}

div#bandeau-partners {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-partners.jpg') no-repeat;
	position: relative;
}

div#bandeau-lost_password {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-lost_password.jpg') no-repeat;
	position: relative;
}

div#bandeau-aide_faq {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-aide_faq.jpg') no-repeat;
	position: relative;
}

div#bandeau-temoignages {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-temoignages.jpg') no-repeat;
	position: relative;
}

div#bandeau-charte-de-confiance {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-charte-de-confiance.jpg') no-repeat;
	position: relative;
}

div#bandeau-contact {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-contact.jpg') no-repeat;
	position: relative;
}

div#bandeau-cgvu {
	margin: 15px 29px 0 29px;
	padding: 0;
	width: 932px;
	height: 174px;
	background: url('../images/bandeau-cgvu.jpg') no-repeat;
	position: relative;
}

div#content {
	margin: 20px;
    min-height: 400px;
    padding: 7px 29px 4px;
    position: relative;
    width: 932px;
}

div#fContent {
	margin: 0;
	padding: 0;
	width: 990px;
	height: 18px;
	background-color: #fff;
	position: relative;
}

/**
* Footer
*/

div#footer {
	margin: 10px 0 0 0;
	padding: 0;
	width: 990px;
	min-height: 100px;
	color: #717171;
	font-size: 10px;
	text-align: center;
	background-color: #fff;
	border-bottom: 10px solid ;
	position: relative;
}

div#links {
	margin: 0;
	padding: 20px 0 47px 0;
	width: 990px;
	min-height: 100px;
	text-align: left;
	background: #fff url('http://www.lehlel.com/images/links_bg.jpg') no-repeat;
}

div#links ul {
	margin: 0;
	padding: 0 0 0 65px;
	width: 182px;
	list-style-type: none;
	float: left;
}

div#links li {
	margin: 10px 0;
	padding: 0;
	color: #DB0073;
	font-size: 12px;
	font-weight: bold;
}

div#links li a{
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #717171;
	font-weight: normal;
}

/**
* Témoignages
*/

.bloc1 {
	margin: 0;
	padding: 18px 0;
	width: 932px;
	min-height: 100px;
	line-height: 22px;
	font-style: italic;
	border-bottom: 1px solid #E1E1E1;
}

.bloc1 img, .bloc2 img {
	margin: 0 11px 0 0;
	float: left;
}

.noBorder {
	border-bottom: none;
}

/**
* Formulaire
*/

label {
	margin: 0 15px 0 0;
	padding: 0;
	width: 420px;
	text-align: right;
	float: left;
}

input[type="text"], select {
	margin: 0;
	padding: 0;
	width: 290px;
}

textarea {
	margin: 0;
	padding: 0;
	width: 290px;
}

.send {
	font-size: 14px;
	text-align: center;
}

.send a {
	text-decoration: underline;
}